/*
-----------------------------------------------
Navigation
----------------------------------------------- */


ul.nav,
ul.nav * { margin:0;padding:0;}
ul.nav {
  position:relative;
  height:1em; /* izy css - tinggi background topnav */
  }

ul.main li ul {
	top:4.2em; /* izy css - jarak subnav dari topnav */
}

/* navigation (horizontal subnavigation)
----------------------------------------------- */
ul.nav li:hover ul {left:0;z-index:10}

/* navigation (vertical subnavigation)
----------------------------------------------- */
ul.main li {
	float:left;
	text-align:center;
	list-style-type:none;
	font-weight:normal;
	margin-top : 5px;
}

ul.main li:first-child {
background:none;
}

ul.main li ul {
	cursor:default;
	position:absolute;
	height:auto;
	/* top:4.2em; izy css - jarak subnav dari topnav */
	background-position:0 0 !important;
	left:-9000px;
	border-top:0;
}
ul.main li ul li {
	padding:0;
	border:none;
	width:auto;
	max-width:none;
  float:left;
}
ul.main li a { /* izy css - link topnav keadaan normal */
	font-weight:normal;
	text-decoration:none;
	display:block;
	float:left;
	font-size:15px;
	line-height:12px;
	border:0;
	color:#fff;
	padding:0 0.9em;
	text-shadow:1px 1px 0px #000;
}

.space {border-right: 1px solid #f4f4f4; line-height:12px;	padding-top : 5px;}
.bgmenu {
padding : 7px 10px;
background: rgba(186,17,22,1);
background: -moz-linear-gradient(top, rgba(186,17,22,1) 0%, rgba(164,11,16,1) 51%, rgba(137,4,4,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(186,17,22,1)), color-stop(51%, rgba(164,11,16,1)), color-stop(100%, rgba(137,4,4,1)));
background: -webkit-linear-gradient(top, rgba(186,17,22,1) 0%, rgba(164,11,16,1) 51%, rgba(137,4,4,1) 100%);
background: -o-linear-gradient(top, rgba(186,17,22,1) 0%, rgba(164,11,16,1) 51%, rgba(137,4,4,1) 100%);
background: -ms-linear-gradient(top, rgba(186,17,22,1) 0%, rgba(164,11,16,1) 51%, rgba(137,4,4,1) 100%);
background: linear-gradient(to bottom, rgba(186,17,22,1) 0%, rgba(164,11,16,1) 51%, rgba(137,4,4,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1116', endColorstr='#890404', GradientType=0 );
	
}

.marquee-top {
background-color : #272928;	
padding : 5px 7px;
border-radius : 3px;
color : #e1e3e2;
}

ul.main li ul li a {
	position:relative !important; /* ie Mac */
	cursor:pointer !important;
	white-space:nowrap;
	width:12em; /* izy css - lebar subnav */
	line-height:2em; /* izy css - tinggi subnav */
	height:2em;
	text-align:left;
	border-top:1px solid #444;
	font-weight:normal;
}

ul.main li:hover a { /* izy css - keadaan topnav hover */
text-shadow:2px 2px 3px #cf0000;
}
ul.main li:hover ul li a {color:#222; background:none; text-shadow:none;} /* izy css - style keadaan subnav normal */
ul.main li:hover ul li a:hover {color:#fff; background:#444;} /* izy css - style keadaan subnav hover */
ul.main li:hover a:active {background:none;} /* izy css - keaadan topnav saat di klik */
ul.main li:hover ul li a:active {color:#fff; background:none;} /* izy css - keaadan subnav saat di klik */


